    /*
To customize the look and feel of Ionic, you can override the variables
in ionic's _variables.scss file.

For example, you might change some of the default colors:

$light:                           #fff !default;
$stable:                          #f8f8f8 !default;
$positive:                        #4a87ee !default;
$calm:                            #43cee6 !default;
$balanced:                        #66cc33 !default;
$energized:                       #f0b840 !default;
$assertive:                       #ef4e3a !default;
$royal:                           #8a6de9 !default;
$dark:                            #444 !default;
*/
    
    $lightgrey: #eee;
    // The path for our ionicons font files, relative to the built CSS in www/css
    $ionicons-font-path: "../lib/ionic/fonts" !default;
    
    //Overrule Ionic styles
    .bar .buttons-left {
        margin-left: 5px;
    }

    .bar .buttons-rigth {
        margin-right: 5px;
    }

    // Include all of Ionic
    @import "www/lib/ionic/scss/ionic";
    // @import "www/lib/font-awesome-4.6.3/scss/font-awesome.scss";
    /*Utilities*/
    
    .flleft {
        float: left;
    }
    
    .flright {
        float: right;
    }
    
    .margintop1 {
        margin-top: 10px;
    }
    
    .margintop2 {
        margin-top: 20px;
    }
    
    .marginbot1 {
        margin-bottom: 10px;
    }
    
    .marginbot2 {
        margin-bottom: 20px;
    }
    /*Sitios */
    
    .sites-detailed {
        .item {
            h2 {
                line-height: 1.4;
                font-weight: 500;
            }
            h3,
            h4 {
                line-height: 1.3;
            }
        }
    }
    
    .hearts {
        i {
            color: $assertive;
        }
        .disabled {
            color: $lightgrey;
        }
    }
    
    .bar-thirdheader {
        top: 88px;
    }
    
    .has-thirdheader {
        top: 132px;
    }
    
    .filterbar {
        i {
            font-size: 16px;
            color: $assertive;
            padding: 10px 5px;
        }
    }

    .filtros {
    	.item-checkbox {
    		border: none;
    	}
    }
    
    .btn50 {
        width: 49%;
    }
    
    .checkbox input:checked:before,
    .checkbox input:checked + .checkbox-icon:before {
        background: $assertive;
        border-color: $assertive;
    }


.ordenar {
	i {
		font-size: 18px;
		padding-right: 10px;
	}
}